const { removeDir, copyDir } = require('./utils');

async function main() {
  await removeDir('../dist/ios');
  await copyDir('../play/build_ios/jsb-link/remote', '../dist/ios');
  await removeDir('../play/build_ios/jsb-link');
}

main();